﻿@{
    ViewBag.Title = "Home Page";
}

<div class="jumbotron">
    <h1>Tere tulemast Paw-Parki</h1>
    <p class="lead">PAW-PARK on koertele ja nende omanikele suunatud rakendus, mille kaudu on võimalik näha erinevatel koerte jalutusväljakutel mängivaid koeri. Saada teateid lemmiksõprade parki registreerimise kohta ja kokku leppida kohtumisi Sinu lemmiku lemmikutega.</p>
    <p><a href="https://localhost:44305/Account/Register" class="btn btn-primary btn-lg">Registreeri kasutajaks &raquo;</a></p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Leia lähim koertepark</h2>
        <p>
            Meie ümber on mitmeid toredaid koerte jalutusväljakuid. Tallinna koertepargid on kõik leitavad kaardirakendusest, mis hõlbustab koerte jalutuskäikude planeerimist. 
        </p>
        <p><a class="btn btn-default" href="http://kaart.tallinn.ee/Tallinn/Show?REQUEST=Main&bbox=529962.5,6581825.0,552587.5,6595375.0&layer=1190&lang=est&WIDTH=1280&HEIGHT=610">Vaata &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Ole oma lemmikule hea peremees</h2>
        <p>Uuri lähemalt, kuidas saaksid ise omanikuna olla targem ja tagada koerale täisväärtuslik koerapõli.</p>
        <p><a class="btn btn-default" href="https://www.koer.ee/">Loe veel &raquo;</a></p>
    </div>
    <div class="col-md-4">
        <h2>Võta oma kutsale sõber varjupaigast</h2>
        <p>Kahjuks on täna seis selline, kus varjupaikades on nukrutsemas palju omanikuta loomi. Kui mõtled koerapere suurendamisele, vali ta varjupaigast! </p>
        <p><a class="btn btn-default" href="https://www.varjupaik.ee/et">Loe veel &raquo;</a></p>
    </div>
</div>